My Project

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

All Classes Files Functions Typedefs Groups Pages
doxygen.h File Reference

Go to the source code of this file.

## Detailed Description

Define modules in API doc.

Author
  Wu Pengfei (email:pengf.nosp@m.ei.w.nosp@m.u@ite.nosp@m.ad.c.nosp@m.c)

Date
  2015/8/12

Copyright
  Copyright (C) 2013-2014 ITEAD Intelligent Systems Co., Ltd.
  This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.